<!DOCTYPE HTML>
<html>
<meta charset="UTF-8">
  <head>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootswatch/3.3.5/united/bootstrap.min.css">
  <style>
	  @font-face {
		font-family: futura;
		src: url(futura-condensed-extrabold.ttf);
	}
	  @font-face {
		font-family: rockwell;
		src: url(rockwell.ttf);
	}	
	h1 {
		font-family: rockwell;
		background: red;
		color:white;
		text-shadow: 4px 4px  #000000;
		line-height: 40px;
		padding:3px;
		letter-spacing: 8px;
	}
	h2 {
		font-family: futura;
		background: black;
		color:white;
		line-height: 40px;
		font-style: italic;
		font-size: 50px;
		letter-spacing: 10px;
		padding:3px;
	}
	body {
		font-family: futura;
		line-height: 30px;
	}
	.style1{
		font-size: 40px;
		line-height: 20px;
		padding-top: 10px;
		text-transform: uppercase;
	}
	.style2{
		font-size: 30px;
		line-height: 20px;
		text-transform: uppercase;
	}
	.style3{
		font-size: 60px;
		line-height: 20px;
		text-transform: uppercase;
	}	
	.style4{
		font-size: 30px;
		line-height: 20px;
		padding-bottom: 50px;
		text-transform: uppercase;
	}	
  </style>
  	<script src="https://code.jquery.com/jquery-2.1.4.min.js"></script>
<script>
var personer = [
	"Birger Schlaug",
	"Pascalidou",
	"Zlatan",
	"Soran Ismail",
	"Loreen",
	"Andreas Cervenka",
	"Laleh",
	"Gustav Fridolin",
	"Lars Leijonborg",
	"Stefan Löfven",
	"Fredrik Reinfeldt",
	"Mona Sahlin"
];

var adverb = [
	"totalt",
	"komplett",
	"tillfälligt",
	"abrupt",
	"abstrakt",
	"autonomt",
	"bajsigt",
	"bakslugt",
	"banalt",
	"argsint",
	"arrogant",
	"flexibelt",
	"håglöst",
	"ideologiskt",
	"konstitutionellt",
	"lovgirit"];


var verb = [
	'jämnställer',
	'demonstrerar',
	'likriktar',
	'påvisar',
	'sexualiserar',
	'fotobombar',
	'googlekör',
	'genusplogar',
	'karriärcoachar',
	'kompetensväxlar',
	'mervärdesmatar',
	'tårtar',
	'mobilblottar',
	'reklejmar',
	'pudlar',
	'kemkastrerar',
	'social-turistar'
];

var adjektiv = [
	"grön",
	"jämställd",
	"transsexuell",
	"metrosexuell",
	"bloggande",
	"plusjobbande",
	"instegsjobbande",
	"SFIande"
]

var substantiv1 = [
	"kosheria",
	"transperson",
	"hen",
	"snålsurfare",
	"kostymrasist",
	"rugbyförälder",
	"neger",
	"afrikan",
	"arab"
];
var substantiv2 = [
	"bygdegård",
	"hotell",
	"synagoga",
	"moske",
	"skola",
	"rodenbad",
	"kommunhus",
	"kloster",
	"bibliotek",
	"universitet",
	"ambassad"
];
var prepositioner = [
	'bakom',
	'bortom',
	'brevid',
	'framför',
	'genom',
	'gentemot',
	'innuti',
	'utanför',
	'under',
	'ovanpå',
	'längs',
	'jämte',
	"norr om"
];

function makeSentence() {
	var rand = Math.round(Math.random()*(personer.length-1));
	return "<div class='style1'>"+personer[Math.round(Math.random()*(personer.length-1))] + "</div>	<br/>" 
		+ "<div class='style3'>"+ adverb[Math.round(Math.random()*(adverb.length-1))] + "</div><br/>" 
		+ "<div class='style2'>"+  verb[Math.round(Math.random()*(verb.length-1))] + "</div><br/>" 
		+ "<div class='style3'>"+  adjektiv[Math.round(Math.random()*(adjektiv.length-1))] + "</div><br/>" 
		+ "<div class='style3'>"+  substantiv1[Math.round(Math.random()*(substantiv1.length-1))] + "</div><br/>"; 
	/*	
		+ "<div class='style2'>"+  prepositioner[Math.round(Math.random()*(prepositioner.length-1))] + "</div><br/>" 
		+ "<div class='style4'>"+  substantiv2[Math.round(Math.random()*(substantiv2.length-1))]+"</div>";
	*/
}

</script>

  </head>
  <body>
  	<script>

    $( document ).ready(function() {
    	$("#headline").html(makeSentence()+"</div>");
    });

    </script>

    <div class="container">
    	<div class='row'>
    		<div class='col-md-3'>
    		</div>
    		<div class='col-md-6' style='text-align:center;background-color:yellow;border:1px solid #000000;'>
    			<h1>AFTONBLASKAN</h1>
    			<h2>EXTRA</h2>
    			<div id="headline"></div>
    		</div>
    		<div class='col-md-3'>
    		</div>    		
    	</div>
    </div>
  </body>
</html> 